/* kodaira Document */
/* ----------------------------------------- */
/* Links                                     */
/* ----------------------------------------- */
.video {
    position: relative;
    width:98%;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom: 10px;
}
.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.y_tube {
    width:800px;
    height:450px;
}

#back_headerimg {
	width:100%;
	margin:0 auto;
 	background-size: cover;
	position:relative;
	overflow: hidden; 
    z-index:-1;
}
#top #mainImg {
	height:auto !important;
    background-image:none !important;
}
#top #contArea { padding:30px 40px 40px 40px; }

.video_img {
    width: 100%;
    height: 100%;
}

#bn_special {
	width:auto;
	height:140px;
    margin-left:30px;
	position:inherit !important;
	left:inherit;
	top:inherit;
}
#bn_special li {
	margin:0 7px 0 0 !important;
}
